Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 100)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
@@ -4945,14 +9968,4 @@
 		vrLoc = 0;
 	};
-	E1BF6EA003C95F4E00050002 = {
-		fRef = E1BF6EFD03C95F4E00050002;
-		isa = PBXTextBookmark;
-		name = "NSArray.h: 99";
-		rLen = 0;
-		rLoc = 3750;
-		rType = 0;
-		vrLen = 1512;
-		vrLoc = 2552;
-	};
 	E1BF6EA103C95F4E00050002 = {
 		fRef = E1BF6EFF03C95F4E00050002;
@@ -4974,14 +9987,4 @@
 		vrLen = 1129;
 		vrLoc = 0;
-	};
-	E1BF6EA903C95F4E00050002 = {
-		fRef = F59E47B4036AAD55016B311C;
-		isa = PBXTextBookmark;
-		name = "PSAlarmAlertController.m: ";
-		rLen = 0;
-		rLoc = 2948;
-		rType = 0;
-		vrLen = 1948;
-		vrLoc = 1054;
 	};
 	E1BF6EAC03C95F4E00050002 = {
@@ -5105,10 +10108,4 @@
 		refType = 0;
 	};
-	E1BF6EFD03C95F4E00050002 = {
-		isa = PBXFileReference;
-		name = NSArray.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
-		refType = 0;
-	};
 	E1BF6EFE03C95F4E00050002 = {
 		isa = PBXFileReference;
@@ -5147,23 +10144,110 @@
 		refType = 0;
 	};
-	E1C6414303C9AC4B001509F3 = {
-		fRef = E130B9AD03B7C59700000028;
-		isa = PBXTextBookmark;
-		name = "PSPowerManager.m: 225";
-		rLen = 0;
-		rLoc = 7599;
-		rType = 0;
-		vrLen = 1591;
-		vrLoc = 6863;
-	};
-	E1C6414403C9AC4B001509F3 = {
-		fRef = E1BF6E9003C928D200050002;
-		isa = PBXTextBookmark;
-		name = "PSTimer.h: 30";
-		rLen = 0;
-		rLoc = 987;
-		rType = 0;
-		vrLen = 1175;
-		vrLoc = 17;
+	E1C6405F03CF0A7A00050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1C6406303CF0A7A00050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1C6406403CF0A7A00050002 = {
+		fRef = F5B79836035F64F80136A8DD;
+		isa = PBXTextBookmark;
+		name = "NJRTableView.m: 205";
+		rLen = 0;
+		rLoc = 7510;
+		rType = 0;
+		vrLen = 1847;
+		vrLoc = 5671;
+	};
+	E1C6406503CF0A7A00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 108";
+		rLen = 0;
+		rLoc = 9315;
+		rType = 0;
+		vrLen = 2212;
+		vrLoc = 10181;
+	};
+	E1C6408B03CF1DB600050002 = {
+		fRef = E1C6409903CF1DB700050002;
+		glyphRangeLength = 810;
+		glyphRangeLocation = 15466;
+		isa = PBXDocBookmark;
+		name = "NSTableView.html: gridColor  -...";
+	};
+	E1C6409103CF1DB600050002 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 11";
+		rLen = 0;
+		rLoc = 219;
+		rType = 0;
+		vrLen = 1419;
+		vrLoc = 0;
+	};
+	E1C6409203CF1DB600050002 = {
+		fRef = E1F0B14F03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.m: 9";
+		rLen = 35;
+		rLoc = 160;
+		rType = 0;
+		vrLen = 1228;
+		vrLoc = 32;
+	};
+	E1C6409303CF1DB600050002 = {
+		fRef = F5B79836035F64F80136A8DD;
+		isa = PBXTextBookmark;
+		name = "NJRTableView.m: 189";
+		rLen = 0;
+		rLoc = 6755;
+		rType = 0;
+		vrLen = 1847;
+		vrLoc = 5671;
+	};
+	E1C6409403CF1DB600050002 = {
+		fRef = E1F0B14F03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.m: width";
+		rLen = 0;
+		rLoc = 2242;
+		rType = 0;
+		vrLen = 1513;
+		vrLoc = 1422;
+	};
+	E1C6409503CF1DB600050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 89";
+		rLen = 0;
+		rLoc = 3606;
+		rType = 0;
+		vrLen = 2573;
+		vrLoc = 2331;
+	};
+	E1C6409603CF1DB600050002 = {
+		fRef = E1C6409803CF1DB600050002;
+		isa = PBXTextBookmark;
+		name = "NSGeometry.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 942;
+		vrLoc = 359;
+	};
+	E1C6409803CF1DB600050002 = {
+		isa = PBXFileReference;
+		name = NSGeometry.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSGeometry.h;
+		refType = 0;
+	};
+	E1C6409903CF1DB700050002 = {
+		isa = PBXFileReference;
+		name = NSTableView.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSTableView.html;
+		refType = 0;
 	};
 	E1C6414503C9AC4B001509F3 = {
@@ -5322,18 +10406,8 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 40;
-		rLoc = 637;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 1672;
 		vrLoc = 380;
-	};
-	E1D2937503BD418200F9204E = {
-		fRef = E1D2945A03BD418200F9204E;
-		isa = PBXTextBookmark;
-		name = "NSButton.h: 13";
-		rLen = 9;
-		rLoc = 206;
-		rType = 0;
-		vrLen = 1162;
-		vrLoc = 0;
 	};
 	E1D2937B03BD418200F9204E = {
@@ -5350,14 +10424,4 @@
 		name = "NSTimer.html: isValid  - (...";
 	};
-	E1D2937E03BD418200F9204E = {
-		fRef = E13919E203B9E4E100000028;
-		isa = PBXTextBookmark;
-		name = "NJRIntervalField.h: 17";
-		rLen = 0;
-		rLoc = 378;
-		rType = 0;
-		vrLen = 385;
-		vrLoc = 0;
-	};
 	E1D2938303BD418200F9204E = {
 		fRef = E1D2945F03BD418200F9204E;
@@ -5369,14 +10433,4 @@
 		vrLen = 1770;
 		vrLoc = 0;
-	};
-	E1D2938403BD418200F9204E = {
-		fRef = E1D2946003BD418200F9204E;
-		isa = PBXTextBookmark;
-		name = "NSWindow.h: 442";
-		rLen = 56;
-		rLoc = 15678;
-		rType = 0;
-		vrLen = 2148;
-		vrLoc = 14728;
 	};
 	E1D2938503BD418200F9204E = {
@@ -5398,5 +10452,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1827;
+		rLoc = 1837;
 		rType = 0;
 		vrLen = 645;
@@ -5418,5 +10472,5 @@
 		name = "PSAlarmNotifierController.m: close:";
 		rLen = 0;
-		rLoc = 1752;
+		rLoc = 1762;
 		rType = 0;
 		vrLen = 1339;
@@ -5428,5 +10482,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 14;
-		rLoc = 1393;
+		rLoc = 1403;
 		rType = 0;
 		vrLen = 1462;
@@ -5438,5 +10492,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1476;
+		rLoc = 1486;
 		rType = 0;
 		vrLen = 1397;
@@ -5478,5 +10532,5 @@
 		name = "PSAlarmNotifierController.m: 50";
 		rLen = 0;
-		rLoc = 2727;
+		rLoc = 2775;
 		rType = 0;
 		vrLen = 1312;
@@ -5498,5 +10552,5 @@
 		name = "PSAlarmNotifierController.m: 50";
 		rLen = 0;
-		rLoc = 2727;
+		rLoc = 2775;
 		rType = 0;
 		vrLen = 1060;
@@ -5518,5 +10572,5 @@
 		name = "PSAlarmNotifierController.m: update:";
 		rLen = 0;
-		rLoc = 2661;
+		rLoc = 2709;
 		rType = 0;
 		vrLen = 958;
@@ -5538,5 +10592,5 @@
 		name = "PSAlarmNotifierController.m: update:";
 		rLen = 0;
-		rLoc = 2627;
+		rLoc = 2675;
 		rType = 0;
 		vrLen = 1009;
@@ -5558,5 +10612,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1932;
+		rLoc = 1942;
 		rType = 0;
 		vrLen = 1562;
@@ -5578,5 +10632,5 @@
 		name = "PSAlarmNotifierController.m: 22";
 		rLen = 0;
-		rLoc = 636;
+		rLoc = 673;
 		rType = 0;
 		vrLen = 1506;
@@ -5588,5 +10642,5 @@
 		name = "PSAlarmNotifierController.h: 21";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 697;
@@ -5598,5 +10652,5 @@
 		name = "PSAlarmNotifierController.m: update:";
 		rLen = 0;
-		rLoc = 2401;
+		rLoc = 2411;
 		rType = 0;
 		vrLen = 1514;
@@ -5608,5 +10662,5 @@
 		name = "PSAlarmNotifierController.h: 21";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 697;
@@ -5618,5 +10672,5 @@
 		name = "PSAlarmNotifierController.m: close:";
 		rLen = 0;
-		rLoc = 2400;
+		rLoc = 2410;
 		rType = 0;
 		vrLen = 1891;
@@ -5628,5 +10682,5 @@
 		name = "PSAlarmNotifierController.h: 21";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 697;
@@ -5638,5 +10692,5 @@
 		name = "PSAlarmNotifierController.m: control:didFailToValidatePartialString:errorDescription:";
 		rLen = 1;
-		rLoc = 2759;
+		rLoc = 2807;
 		rType = 0;
 		vrLen = 1498;
@@ -5647,6 +10701,6 @@
 		isa = PBXTextBookmark;
 		name = "PSAlarmNotifierController.h: 27";
-		rLen = 85;
-		rLoc = 713;
+		rLen = 131;
+		rLoc = 947;
 		rType = 0;
 		vrLen = 694;
@@ -5658,5 +10712,5 @@
 		name = "PSAlarmNotifierController.m: updateNextDateDisplay:";
 		rLen = 0;
-		rLoc = 2381;
+		rLoc = 2391;
 		rType = 0;
 		vrLen = 1625;
@@ -5668,5 +10722,5 @@
 		name = "PSAlarmNotifierController.h: 22";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 714;
@@ -5678,5 +10732,5 @@
 		name = "PSAlarmNotifierController.m: updateNextDateDisplay:";
 		rLen = 0;
-		rLoc = 2381;
+		rLoc = 2391;
 		rType = 0;
 		vrLen = 1625;
@@ -5688,5 +10742,5 @@
 		name = "PSAlarmNotifierController.h: 22";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 714;
@@ -5708,5 +10762,5 @@
 		name = "PSAlarmNotifierController.m: updateNextDateDisplay:";
 		rLen = 0;
-		rLoc = 2381;
+		rLoc = 2391;
 		rType = 0;
 		vrLen = 1625;
@@ -5728,5 +10782,5 @@
 		name = "PSAlarmNotifierController.h: 22";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 714;
@@ -5738,5 +10792,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 647;
+		rLoc = 684;
 		rType = 0;
 		vrLen = 1625;
@@ -5748,5 +10802,5 @@
 		name = "PSAlarmNotifierController.h: 22";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 714;
@@ -5758,5 +10812,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 647;
+		rLoc = 684;
 		rType = 0;
 		vrLen = 1625;
@@ -5778,5 +10832,5 @@
 		name = "PSAlarmNotifierController.m: 23";
 		rLen = 0;
-		rLoc = 636;
+		rLoc = 673;
 		rType = 0;
 		vrLen = 1625;
@@ -5788,5 +10842,5 @@
 		name = "PSAlarmNotifierController.h: 22";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 714;
@@ -5798,5 +10852,5 @@
 		name = "PSAlarmNotifierController.m: 23";
 		rLen = 0;
-		rLoc = 636;
+		rLoc = 673;
 		rType = 0;
 		vrLen = 1670;
@@ -5808,5 +10862,5 @@
 		name = "PSAlarmNotifierController.h: 22";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 694;
@@ -5818,5 +10872,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 7;
-		rLoc = 668;
+		rLoc = 705;
 		rType = 0;
 		vrLen = 1672;
@@ -5828,5 +10882,5 @@
 		name = "PSAlarmNotifierController.h: initWithAlarm:";
 		rLen = 40;
-		rLoc = 642;
+		rLoc = 677;
 		rType = 0;
 		vrLen = 694;
@@ -5838,5 +10892,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 40;
-		rLoc = 637;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 1672;
@@ -5848,5 +10902,5 @@
 		name = "PSAlarmNotifierController.h: 25";
 		rLen = 0;
-		rLoc = 682;
+		rLoc = 916;
 		rType = 0;
 		vrLen = 696;
@@ -5858,5 +10912,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 40;
-		rLoc = 637;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 1672;
@@ -5868,5 +10922,5 @@
 		name = "PSAlarmNotifierController.h: 22";
 		rLen = 0;
-		rLoc = 639;
+		rLoc = 674;
 		rType = 0;
 		vrLen = 716;
@@ -5878,5 +10932,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1639;
+		rLoc = 1649;
 		rType = 0;
 		vrLen = 1613;
@@ -5968,5 +11022,5 @@
 		name = "NJRIntervalField.m: 32";
 		rLen = 0;
-		rLoc = 1597;
+		rLoc = 1639;
 		rType = 0;
 		vrLen = 1417;
@@ -5988,5 +11042,5 @@
 		name = "NJRIntervalField.m: 53";
 		rLen = 0;
-		rLoc = 2231;
+		rLoc = 2574;
 		rType = 0;
 		vrLen = 1396;
@@ -6008,5 +11062,5 @@
 		name = "NJRIntervalField.m: 35";
 		rLen = 0;
-		rLoc = 1640;
+		rLoc = 1682;
 		rType = 0;
 		vrLen = 1494;
@@ -6028,5 +11082,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1639;
+		rLoc = 1649;
 		rType = 0;
 		vrLen = 1613;
@@ -6038,5 +11092,5 @@
 		name = "PSAlarmNotifierController.m: 13";
 		rLen = 0;
-		rLoc = 417;
+		rLoc = 453;
 		rType = 0;
 		vrLen = 1662;
@@ -6058,5 +11112,5 @@
 		name = "PSAlarmNotifierController.m: 13";
 		rLen = 0;
-		rLoc = 417;
+		rLoc = 453;
 		rType = 0;
 		vrLen = 1135;
@@ -6068,5 +11122,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1284;
+		rLoc = 1294;
 		rType = 0;
 		vrLen = 1671;
@@ -6088,5 +11142,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 1284;
+		rLoc = 1294;
 		rType = 0;
 		vrLen = 1648;
@@ -6121,5 +11175,5 @@
 		name = "PSAlarmNotifierController.m: initWithAlarm:";
 		rLen = 0;
-		rLoc = 869;
+		rLoc = 906;
 		rType = 0;
 		vrLen = 1661;
@@ -6141,5 +11195,5 @@
 		name = "PSAlarmNotifierController.m: snooze:";
 		rLen = 0;
-		rLoc = 3174;
+		rLoc = 3679;
 		rType = 0;
 		vrLen = 1134;
@@ -6161,5 +11215,5 @@
 		name = "PSAlarmNotifierController.m: snooze:";
 		rLen = 0;
-		rLoc = 3174;
+		rLoc = 3679;
 		rType = 0;
 		vrLen = 1135;
@@ -6191,5 +11245,5 @@
 		name = "PSAlarmNotifierController.m: snooze:";
 		rLen = 0;
-		rLoc = 3041;
+		rLoc = 3546;
 		rType = 0;
 		vrLen = 1191;
@@ -6211,5 +11265,5 @@
 		name = "PSAlarmNotifierController.m: snooze:";
 		rLen = 0;
-		rLoc = 3199;
+		rLoc = 3704;
 		rType = 0;
 		vrLen = 1220;
@@ -6241,5 +11295,5 @@
 		name = "PSAlarmNotifierController.m: 78";
 		rLen = 0;
-		rLoc = 2730;
+		rLoc = 2778;
 		rType = 0;
 		vrLen = 1220;
@@ -6252,10 +11306,4 @@
 		refType = 0;
 	};
-	E1D2945A03BD418200F9204E = {
-		isa = PBXFileReference;
-		name = NSButton.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSButton.h;
-		refType = 0;
-	};
 	E1D2945C03BD418200F9204E = {
 		isa = PBXFileReference;
@@ -6276,10 +11324,4 @@
 		refType = 0;
 	};
-	E1D2946003BD418200F9204E = {
-		isa = PBXFileReference;
-		name = NSWindow.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSWindow.h;
-		refType = 0;
-	};
 	E1D2946103BD418200F9204E = {
 		isa = PBXFileReference;
